@charset "UTF-8";
/* CSS Document */
	
/* Individuelle Navigation */

li#nav_reels a {
	color: #000;
	background: url(../pictures/menu_arrow.png) center bottom no-repeat;
	cursor: default;
	text-decoration: none;  } 
	
li#nav_reels a:visited {
	color: #000;
	text-decoration: none; }

/* Listendarstellung */

div#col2 ul {
	list-style-type: disc; }

/* Hauptbanner */

div#top {
	width: 100%;
	position: relative;
	height: 8px;
	background: url(../pictures/border_top.png) no-repeat; }
	
div#banner {
	width: 100%;
	position: relative;
	height: 255px;
	background: url(../pictures/reels_banner.jpg) no-repeat; }

/* Inhalt */

div#collums {
	clear: both;
	float: left;
	width: 100%;
	overflow: hidden;
	padding-bottom: 20px;
	background: url(../pictures/border_middle.png) repeat-y; }
	
div#col1 {
	float: left;
	position: relative;
	padding-left: 29px;
	width: 44%; }
	


div#col2 {
	float: left;
	position: relative;
	left: 87px;
	width: 400px;
	padding-left: 0px;
	font-size: 90%; }
	
div#col2_head {
	height: 10px;
	background: url(../pictures/features_border_top.png) no-repeat; }
	
div#col2_main {
	padding-left: 20px;
	
	background: url(../pictures/features_border_main.png) repeat-y; }
	


div#col2_bottom {
	height: 15px;
	background: url(../pictures/features_border_bottom.png) no-repeat; }

/* Angaben zu den Rollengrößen in Tabellenform */
	
div#data {
	/*display: none;*/
	width: 941px;
	position: relative;
	clear: both;
	height: 100px;
	margin-left: 29px;
	padding: 20px 0 30px 0; }
	
table {
	width: 912px;
	font-size: 11px;
	border-collapse: collapse; }

th, td {
	text-align: center;
	border: 1px solid #CCC; }

td {
	line-height: 200%; }
	
th {
	font-weight: bold;
	background-color: #CCC; }
	
img {
	padding-right: 10px; }

/* Support Text, Fotos und Video */
	
div#support {
	clear: both;
	float: left;
	width: 100%;
	overflow: hidden;
	padding: 30px 0 20px 0;
	background: url(../pictures/border_middle.png) repeat-y; }
	
div#support img {
	padding: 10px 0; }
	
div#support1 {
	float: left;
	position: relative;
	padding-left: 28px;
	margin-right: 18px;
	width: 200px; }

div#support2 {
	float: left;
	position: relative;
	padding-left: 18px;
	margin-right: 18px;
	width: 200px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC; }
	
div#support3 {
	float: left;
	position: relative;
	padding-left: 18px;
	margin-right: 18px;
	width: 200px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC; }

div#support4 {
	float: left;
	position: relative;
	padding-left: 18px;
	width: 200px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC; }
	
/* Decoration */



/* Bottom */
	
